<?php
require( 'data/config.php');
$conn=mysql_connect($db_host,$db_user,$db_pass);
mysql_query("set names 'utf8'");
mysql_select_db($db_name);
if (PHP_VERSION >= '5.1' && !empty($timezone))
{
    date_default_timezone_set($timezone);
}
$id=$_GET[id];
$sql="select count(*) from tm_art_re where re_artid='$id'";
$resultc=mysql_query($sql) or die(mysql_error());
$rsc=mysql_fetch_array($resultc);
$num=$rsc[0];
if($num=="") $num=0;
?>
document.write(<?php echo $num;?>);